TEE(1)

BEZEICHNUNG
tee - Von Standardeingabe lesen und in Standardausgabe und Dateien schreiben

ÜBERSICHT
tee [OPTION]... [DATEI]...

BESCHREIBUNG

Die Standardeingabe in jede angegebene DATEI und auf die Standardausgabe kopieren.

-a, --append
    An existierende DATEIen anhängen, nichts überschreiben

-i, --ignore-interrupts
    Unterbrechnungssignale ignorieren

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Falls eine DATEI »-« ist, wieder in Standardausgabe kopieren.

AUTOR
Geschrieben von Mike Parker, Richard M. Stallman und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in tee (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von tee an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für tee wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und tee auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'tee invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.